User Tag List

  1. CBELERIQUE's Avatar
    Title says it. My unjailbroken iPad 2 is on 5.0 and I'm looking to jailbreak it. Possibly to 5.0.1 if possible or 5.0 if I must/its possible.


    Thanks

    PS - I tried updating to 5.0.1 but the 3194 kicked me in the nuts
    PPS - I tried using Absinthe but it says my device isnt supported
    Last edited by CBELERIQUE; 2012-03-24 at 11:48 PM.
    2012-03-24 11:40 PM
  2. celeron's Avatar
    You cant update to 5.0.1 anymore. You cant jailbreak on 5.0.
    If my post was good, click the button in my post

    New to jailbreaking? Have a look at my Redsn0w Guide
    2012-03-24 11:42 PM
  3. CBELERIQUE's Avatar
    Hope this isnt a double post, but I refreshed and mine wasnt there.

    So I have to wait for an untethered 5.1 right? (may take a while)
    2012-03-24 11:53 PM
  4. Susty's Avatar
    Hope this isnt a double post, but I refreshed and mine wasnt there.

    So I have to wait for an untethered 5.1 right? (may take a while)
    What about if you use the latest redsn0w? Or does it give the same error?
    2012-03-25 12:00 AM
LINK TO POST COPIED TO CLIPBOARD